@gerhobbelt/babel-polyfill

    7.2.1-26 • Public • Published

    @gerhobbelt/babel-polyfill

    Provides polyfills necessary for a full ES2015+ environment

    See our website @gerhobbelt/babel-polyfill for more information or the issues associated with this package.

    Install

    Using npm:

    npm install @gerhobbelt/babel-polyfill

    or using yarn:

    yarn add @gerhobbelt/babel-polyfill

    Keywords

    none

    Install

    npm i @gerhobbelt/babel-polyfill

    Homepage

    babeljs.io/

    DownloadsWeekly Downloads

    7

    Version

    7.2.1-26

    License

    MIT

    Unpacked Size

    227 kB

    Total Files

    74

    Last publish

    Collaborators

    • gerhobbelt